body.widget-snippet .events-service-content{
    margin:30px auto;
    max-width:960px;
}
.widget-snippet .events-service-content h2.title{
    text-align: center;
    margin: 0 auto 45px;
    flex-basis: 100%;
}
.widget-snippet .events-service-content{
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
}
.widget-snippet .events-service-content .col-sm-6{
    margin-bottom: 30px;
}
.widget-snippet .events-service-content .events-service {
    position: relative;
    height: 100%;
    overflow: hidden;
    margin-bottom: 30px;
}
.events-service img{
    -webkit-transition:all 0.5s ease 0s;
    transition:all 0.5s ease 0s;
}
.events-service:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.events-service-text {
    background-color: #f1f1f1;
    padding: 30px 50px;
    width: 90%;
    height: 100%;
    z-index: 999;
    text-align: center;
    margin: -20px auto 0;
    position: relative;
}
.widget-snippet .events-service-content .events-service-text h3 {
    font-size: 21px;
    padding-bottom: 10px;
    line-height: 30px;
    text-align: center;
    font-weight: 400;
    font-family: 'Gotham Book';
    font-weight: normal;
}
.widget-snippet .events-service-content .events-service-text ul{
    text-align: center;
    max-width: 260px;
    margin: 15px auto;
}
.widget-snippet .events-service-content .events-service-text li {
    font-size: 16px;
    line-height: 23px;
    margin: 0 10px;
    padding: 0 0 3px 20px;
    display: inline-block;
}
.widget-snippet a.btn-common, a.btn-common {
    font-family: 'Gotham';
    display: inline-block;
    vertical-align: middle;
    border-radius: 25px;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    padding: 10px 34px;
    background: #106081;
    background: linear-gradient(to right, #106081 , #3badae);
    -webkit-transition: all 0.8s ease 0s;
    transition: all 0.8s ease 0s;
}

body.widget-snippet .events-service-content .events-service-text  {
    position: relative;
    top: 0;
    left: 0;
    transform: none;
    width: 100%;
    z-index: auto;
}